@charset "utf-8";
/* CSS Document */

body {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "Arial";
	color: antiquewhite;
	background-color: lightcoral;}

p { 
	font-family: "Arial";
	font-weight: bold;}


ul, li, a {
	font-weight: bold;
	text-decoration: none;
	list-style: none;
	color: antiquewhite;
	padding: 10px;
	font-size: 110%;}

a:hover {
		color: lightpink;}

hr {
	max-width: 45%;
	border-color: antiquewhite;
	border-style: ridge;}

img { 
	max-height: 20%;
	max-width: 20%;}


.header {
	background-color: darkolivegreen;
	align-content: center;}

.coding {
	background-color: darkseagreen;
	align-content: center;}


.final {
	align-content: center;}
